| Irrlicht 3D Engine |

Public Attributes
irr::scene::SMD3Vertex Struct Reference

Compressed Vertex Data. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

- u8 normal [2]
- s16 position [3]

## Detailed Description

Compressed Vertex Data.

Definition at line 116 of file IAnimatedMeshMD3.h.

## Member Data Documentation

u8 irr::scene::SMD3Vertex::normal[2]

Definition at line 119 of file IAnimatedMeshMD3.h.

s16 irr::scene::SMD3Vertex::position[3]

Definition at line 118 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h